Subject: QP Encoding error

From: William Smith <[email-masked]>
Date: Tue, 24 Feb 2004 15:00:18 -0500 (EST)

I read in the archive something regarding this error.  I am seeing it 
quite often (Pine 4.58)...

I wrote to a developer asking why his messages tended to trigger this 
error.  This is what he said:

   Mmmh. It's a bug in SF / pine. Pine fails over the text that the SF 
   mailman adds:

   http://ads.osdn.com/?ad_id=1356&alloc_id=3438&op=click

   So technically SF should translate the =345 in QP, otherwise mailers 
   could see this line as a QP line.

His messages, for what it's worth, are posted on a Source Forge mailing 
list for Sylpheed Claws (a GUI mail reader).

I don't know if there is anything that Pine developers care to do about 
this (they may not see the need, if it is a Source Forge problem), but it 
may explain WHY it happens, at any rate.

Best of luck,

William Smith     [email-masked]
Fall River, MA    http://www.chezsmith.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------